RubyGems Navigation menu

ruby-groove 0.1.0

FFI bindings to libgroove

Versions:

  1. 0.1.0 - September 27, 2014 (14 KB)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (5):

  • bundler ~> 1.7
  • ffi_gen ~> 1.1
  • minitest ~> 5.0
  • rake ~> 10.0
  • yard ~> 0.8
  • Owners:

    Authors:

    • john muhl

    SHA 256 checksum:

    55ee04f1fe6a81234406b42802197a5e09ad24a519440f8d45b1f3abc680be2d

    Total downloads 1,970

    For this version 1,970

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: